View Issue Details

IDProjectCategoryView StatusLast Update
0006662MediaMonkey (current)Synchronizationpublic2011-04-13 01:08
Reporterrusty 
PriorityimmediateSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006662: No default video auto-conversion settings for iPhone/iPods
DescriptionThere are no default 'supported' video types for iPhone/iPod devices, and there are no default conversion settings for video for these devices.
TagsNo tags attached.
Fixed in build1324

Relationships

related to 0006581 closedmichal Add default video auto-conversion rule 

Activities

jiri

2010-11-08 18:20

administrator   ~0021254

This should already work fine - maybe it was an old device that didn't have defaults. However, this also should work fine. Assigning to Michal to review and/or discuss with Rusty.

jiri

2010-11-09 01:27

administrator   ~0021265

According to Michal, this should be fixed in 1324. I also modified the defaults for various iPod/iPhone models, so that we always have proper supported formats configured and also choose default auto-conversion format that best suits device resolution.

peke

2011-04-13 01:08

developer   ~0024283

Verified 1363